Bug 128800 - [PATCH] devel/p5-DateTime-Locale: update to 0.42
Summary: [PATCH] devel/p5-DateTime-Locale: update to 0.42
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mathieu Arnold
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-11-11 20:40 UTC by Yen-Ming Lee
Modified: 2008-12-07 00:18 UTC (History)
1 user (show)

See Also:


Attachments
p5-DateTime-Locale-0.42.patch (16.15 KB, patch)
2008-11-11 20:40 UTC, Yen-Ming Lee
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yen-Ming Lee freebsd_committer 2008-11-11 20:40:01 UTC
- Update to 0.42

Port maintainer (mat@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2008-11-11 20:40:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mat

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2008-12-06 21:34:23 UTC
leeym       2008-12-06 21:34:10 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-DateTime-Locale Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Update to 0.42
  
  PR:             128800
  Submitted by:   leeym
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.23      +34 -22    ports/devel/p5-DateTime-Locale/Makefile
  1.18      +3 -3      ports/devel/p5-DateTime-Locale/distinfo
  1.2       +1 -1      ports/devel/p5-DateTime-Locale/pkg-descr
  1.8       +33 -21    ports/devel/p5-DateTime-Locale/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Yen-Ming Lee freebsd_committer 2008-12-07 00:18:54 UTC
State Changed
From-To: open->closed

Committed, thanks.